curl --request GET \
--url https://crypto.westminister.tech/api/v1/auth/wallet/address/{address} \
--header 'Authorization: Bearer <token>'{
"id": "a16e78b9-400f-40f9-a69c-3b41ec908108",
"user_id": "383f20af-5960-4374-a5c3-b7566ea8f771",
"name": "TRON Wallet",
"address": "TEPwbAa9xKCki85hBUyPBSQQkTZxkQqXSt",
"wallet_type": "hot",
"network": "tron",
"is_default": true,
"is_active": true,
"created_at": "2025-12-11T11:27:00.179508Z"
}curl --request GET \
--url https://crypto.westminister.tech/api/v1/auth/wallet/address/{address} \
--header 'Authorization: Bearer <token>'{
"id": "a16e78b9-400f-40f9-a69c-3b41ec908108",
"user_id": "383f20af-5960-4374-a5c3-b7566ea8f771",
"name": "TRON Wallet",
"address": "TEPwbAa9xKCki85hBUyPBSQQkTZxkQqXSt",
"wallet_type": "hot",
"network": "tron",
"is_default": true,
"is_active": true,
"created_at": "2025-12-11T11:27:00.179508Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.crypto.westminister.tech/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Wallet address.
Wallet found
Wallet ID.
Owner user ID.
Wallet label (e.g.
Chain address.
hot/cold/etc.
Network name (ethereum
Whether this is the default wallet for the network.
Whether wallet is active.
Wallet creation timestamp (RFC 3339).